API Documentation |
CMYKColor

Package | org.alivepdf.colors
Class | public final class CMYKColor
Inheritance | CMYKColor Object
Implements | Color

Public Properties

| Property | Defined By
--- | --- | ---
|  | black : Number | CMYKColor
|  | cyan : Number | CMYKColor
|  | magenta : Number | CMYKColor
|  | yellow : Number | CMYKColor

Public Methods

| Method | Defined By
--- | --- | ---
|  | CMYKColor(pCyan:Number, pMagenta:Number, pYellow:Number, pBlack:Number) | CMYKColor

Property Detail

black | property

`public var black:Number`

cyan | property |

`public var cyan:Number`

magenta | property |

`public var magenta:Number`

yellow | property |

`public var yellow:Number`

Constructor Detail

CMYKColor | () | Constructor

`public function CMYKColor(pCyan:Number, pMagenta:Number, pYellow:Number, pBlack:Number)`

Parameters

| `pCyan:Number`
| `pMagenta:Number`
| `pYellow:Number`
| `pBlack:Number`

Mon Oct 17 2011, 09:13 PM -04:00